export default {
    methods: {
        goNext(info) {
            if (info.link && info.linkType === 'collection') {
                this.$router.push(`/productDetail?id=${info.linkContent}`);
            } else if (info.link && info.linkType === 'user') {
                this.$router.push(`/creatorDetail?id=${info.linkContent}`);
            }
        }
    }
};
